@import url(https://fonts.googleapis.com/css?family=Work+Sans);
@import url(https://fonts.googleapis.com/css?family=Oswald:700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('font/leaguegothic-regular-webfont.eot');
    src: url('font/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('font/leaguegothic-regular-webfont.woff2') format('woff2'),
        url('font/leaguegothic-regular-webfont.woff') format('woff'),
        url('font/leaguegothic-regular-webfont.ttf') format('truetype'),
        url('font/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.TopMenu {
    display: none;
}

.TopMenu a {
    text-transform: uppercase;
}

.top-right ul li {
    display: inline-block;
    margin-right: 25px;
}

.top-right ul li:last-child {
    margin-right: 0px;
}

.top-right a {
    color: #c5c2bb;
    font-size: 14px;
    text-transform: uppercase;
}

.header-right {
    float: right;
    margin-top: 5px;
}

#SearchForm {
    width: 355px;
}

.store-phone {
    text-align: right;
    margin: 16px 0 13px;
}

.store-phone>a {
    background: url("../images/mobile.png") no-repeat scroll 0 center;
    color: #c5c2bb;
    font-size: 23px;
    padding-left: 24px;
}

.top-right ul {
    margin: 0;
}

.top-right {
    text-align: right;
}

#SearchForm input#search_query {
    background: #585454;
    color: #fff;
    font-size: 13px;
}

#SearchForm .Button,
#SearchForm input.Textbox,
#SearchForm {
    background-color: #585454;
    border: 1px solid #e3e3e3;
}

.PageMenu li {
    padding: 10px 0;
}

.PageMenu {
    margin: 0;
}

.PageMenu .sf-menu>li>a {
    color: #aca9a9;
    font-family: LeagueGothicRegular;
    font-size: 22px;
    text-transform: uppercase;
}

.PageMenu {
    background: url("../images/nav-img2.jpg") no-repeat scroll 0 0;
    text-align: right;
}

.PageMenu li {
    background: url("../images/nav-border.png") no-repeat scroll 100% center;
    margin: 0;
    padding: 0 16px 0 16px;
}

.PageMenu .pages-menu li:last-child {
    margin-right: 0;
    background: transparent;
    padding-right: 0;
}

#SearchForm .Button {
    background: url("../images/search.png") no-repeat scroll 50% 50%;
    width: 15%;
    height: 40px;
}

#SearchForm input {
    width: 85%;
    height: 40px;
}

.icon-social {
    height: 40px;
    width: 40px;
}

#socnet li {
    list-style: outside none none;
    margin-bottom: 1px;
}

#socnet li:last-child {
    margin-bottom: 0;
}

.icon-social.icon-social-theme {
    background-image: url("../images/social-icon2.png");
}

.icon-social.icon-social-theme:hover {
    background-image: url("../images/social-icon2.png");
}

.icon-twitter {
    background-position: 0 -37px;
}

.icon-facebook {
    background-position: 0 3px;
}

.icon-youtube {
    background-position: 0 -79px;
}

.icon-instagram {
    background-position: 0 -120px;
}

.icon-twitter:hover,
.icon-twitter:focus {
    background-position: 0 -37px;
}

.icon-facebook:hover,
.icon-facebook:focus {
    background-position: 0 3px;
}

.icon-youtube:hover,
.icon-youtube:focus {
    background-position: 0 -79px;
}

.icon-instagram:hover,
.icon-instagram:focus {
    background-position: 0 -120px !important;
}

#socnet ul {
    margin: 5px 0 0 10px;
}

#socnet {
    margin-bottom: 0;
}

.header {
    margin-bottom: 0;
    border-bottom: 0;
}

.flex-direction-nav .flex-prev {
    background: url("../images/carousel-left-arrow.png") no-repeat scroll left center;
    left: 160px !important;
}

.flex-direction-nav .flex-next {
    background: rgba(0, 0, 0, 0) url("../images/carousel-right-arrow.png") no-repeat scroll right center;
    right: 160px !important;
}

.footer {
    background: rgba(0, 0, 0, 0) url("../images/footerbg.jpg") no-repeat scroll center top / cover;
}

.footer-main h4 {
    color: #dedede !important;
    font-family: LeagueGothicRegular;
    font-size: 35px;
    line-height: 20px;
    padding: 0 0 10px;
    text-transform: uppercase;
    font-weight: 400;
}

.payment h5 {
    color: #dedede;
    font-family: LeagueGothicRegular;
    font-size: 49px;
    line-height: 40px;
    text-transform: uppercase;
}

.footer-main a,
.payment>p {
    color: #b7b7b7;
    font-family: Work Sans;
    font-size: 19px;
}

.payment {
    background: rgba(0, 0, 0, 0) url("../images/paymentcard.png") no-repeat scroll 0 0;
    padding-left: 82px;
}

.footer-links {
    background: transparent none repeat scroll 0 0;
}

.footer-main {
    background: transparent none repeat scroll 0 0;
}

.footer .footer-columns li {
    padding: 4px 0;
}

.payment>p {
    line-height: 25px;
}

.footer-links {
    border-top: 1px solid #918682;
    text-align: center;
}

.footer-links p {
    color: #9a9a9a;
    font-family: Work Sans;
    font-size: 14px;
    margin: 0;
    padding: 15px 0;
}

.footer-main .inner {
    padding: 58px 0 15px;
}

.ban-wrap div {
    display: inline-block;
    width: 49%;
}

.flex-control-nav {
    margin-top: 0;
    position: absolute;
}

.slide-show {
    .slide-show {
        margin-bottom: 0 !important;

        max-width: 1190px !important;
        margin: 0 auto;
    }

    background-size: cover;
}

.top-banner .inner {
    margin: 0 auto;
    max-width: 1180px;
}

.top-banner {
    background: url("../images/banner-bg.jpg") no-repeat scroll 0 0;
    background-size: cover;
}

.banner-wrapper {
    background: black;
    padding: 20px 0 10px;
}

.banner_home_page_top {
    margin: 0;
}

.new-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #d75813;
    border-bottom: 4px solid;
    border-color: #8f3200;
}

@media screen and (max-width: 767px) {
  .new-banner {
     margin-top: 155px;
  }
}

.new-banner p {
    color: white;
    text-align: center;
    margin-bottom: 0.2rem;
    font-family: "LeagueGothicRegular" Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
}

.new-banner p:last-child {
    margin: 0px;
}

@media screen and (max-width: 767px) {
  .new-banner p {
    font-size: 14px;
   }
}


.ban-wrap {
    padding: 30px 0 !important;
}

.left-side {
    margin-right: 15px !important;
}

.newsletter-subscription h4 {
    color: #333333;
    font-family: Myriad Pro;
    font-size: 31px;
    text-align: center;
    text-transform: none;
}

.news-heading>h3 {
    font-family: Oswald;
    font-size: 41px;
    padding-bottom: 0;
    text-align: center;
}

.news-wrap {
    margin: 0 auto;
    max-width: 845px;
}

.newsletter-subscription {
    background-color: #f2f2f0;
    border-bottom: 1px solid #c1c1c1;
    border-top: 1px solid #c1c1c1;
}

#home .Content {
    min-height: 0;
}

.newsletter-subscription input {
    color: #3f3d3d !important;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 300;
    width: 100%;
    height: 40px;
}

.news-wrap .one-fifth {
    padding-left: 10px;
    width: 110px;
}

.newsletter-subscription input.btn {
    color: #fff !important;
    height: 39px;
}

.newsletter-subscription .inner {
    padding-top: 0;
}

.news-heading {
    padding-bottom: 10px;
}

.newsletter-subscription .two-fifths,
.newsletter-subscription .four-tenths {
    width: 43.5%;
}

.banner_category_page_top {
    text-align: center;
}

.inner #CategoryHeading:after {
    clear: both;
    content: "";
    display: table;
}

.inner #CategoryHeading {
    width: 100%;
    background: url('../images/cat-line.png')no-repeat scroll center bottom;
    padding: 30px 0 20px;
}

#CategoryHeading .TitleHeading {
    display: none;
}

.CategoryDescription strong {
    font-family: Lato;
    font-weight: 700;
    font-size: 23px;
}

.cat_img {
    float: left;
}

.cat_desc {
    float: left;
    max-width: 660px;
    color: #040404;
}

.CategoryDescription::after {
    clear: both;
    content: "";
    display: table;
}

.cat_img {
    margin-left: 1%;
    margin-right: 1%;
    width: 26%;
}

.product-nav {
    display: none;
}

.ProductList li {
    margin-right: 4%;
    width: 30%;
    margin-bottom: 20px;
}

.ProductList li:nth-child(3n) {
    margin-right: 0;
}

#CategoryContent .ProductList .p-price {
    display: none;
}

#ProductBreadcrumb {
    display: none;
}

.PrimaryProductDetails {
    padding-top: 95px !important;
}

.productPage .PriceRow.p-price .Value {
    display: inline-block;
}

.productPage .PriceRow.p-price .shipping-status {
    color: #c41c22;
    font-style: italic;
    font-weight: 400;
    margin-left: 25px;
}

.productPage .PriceRow.p-price .shipping-status span {
    color: #434343;
    font-size: 15px;
}

.productPage .product-rating .Value span a {
    color: #c41c22;
    font-size: 19px;
    font-family: Arial;
    font-weight: 700;
    vertical-align: top;
    line-height: 20px;
    margin-left: 10px;
}

.ProductDetailsGrid .DetailRow,
.ProductDetailsGrid .s-price {
    margin-bottom: 0;
}

.Value.shipping-status>p {
    margin: 0;
}

.ProductDescription h2.subtitle {
    display: none;
}

.DetailRow.qty {
    display: inline-block;
    vertical-align: top;
}

.addto {
    border-top: 0 none;
    display: inline-block;
    padding: 0;
    vertical-align: top;
    margin-left: 18px;
}

.social.share {
    display: inline-block;
    vertical-align: top;
    text-align: center;
}

.AddThisButtonBox {
    margin: 0 !important;
}

.Label.QuantityInput {
    display: none;
}

.social.share>h3 {
    color: #7f7f7f;
    font-family: Roboto Condensed;
    font-weight: 400;
    padding-bottom: 0;
    text-transform: uppercase;
}

.addto-wrap {
    border-bottom: 1px solid #6685a3;
    border-top: 1px solid #6685a3;
    margin-top: 33px;
    padding: 18px 0;
}

.addto-wrap .AddCartButton input.qtyInput {
    font-weight: 700;
    height: 50px;
    line-height: 40px;
    padding: 0 5px;
    text-align: center;
    width: 40px;
}

.PrimaryProductDetails .btn.add-to-cart {
    background-color: #333333;
    height: 50px;
    width: 220px;
}

.PrimaryProductDetails .btn.add-to-cart {
    background: #3c3c3c url("../images/cart-icon.png") no-repeat scroll 35px center;
    font-family: Roboto Condensed;
    font-size: 20px;
    height: 50px;
    padding: 0 0 0 20px;
    width: 220px;
    line-height: 50px;
}

.google_plusone_iframe_widget {
    height: 28px !important;
    width: auto !important;
}

#SideProductRelated h2>span,
#ProductReviews h2>span {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #3c3c3c;
    display: inline-block;
    font-family: Myriad Pro;
    font-size: 24px;
    font-weight: 400;
    line-height: 33px;
    padding: 10px 5px 5px;
    position: relative;
    text-transform: uppercase;
    top: 25px;
    width: 236px !important;
}

.addthis_button_facebook_share iframe,
.addthis_button_facebook_share span,
.addthis_button_facebook_share .fb-share-button {
    border: medium none;
    visibility: visible;
    width: 36px !important;
    height: 27px !important;
}

#SideProductRelated>h2,
#ProductReviews>h2 {
    border-bottom: 1px solid #ccc;
    margin-bottom: 85px;
    padding-bottom: 0;
    text-align: center;
}

.productAttributeList .productAttributeLabel label {
    display: none;
}

.productAddToCartRight div.selector {
    background: #fff url("../images/darrow.png") no-repeat scroll 96% center !important;
    width: 95%;
    height: 53px;
}

.productAddToCartRight div.selector>span {
    color: #7f7f7f;
    font-family: Arial;
    font-size: 22px;
    height: 44px;
    line-height: 44px !important;
    padding-left: 30px !important;
}

.productAddToCartRight .DetailRow.ShippingPrice {
    display: none;
}

.TinyOuterDiv img {
    padding-top: 0 !important;
}

#ProductDetails .ProductTinyImageList {
    margin-top: 30px;
}

#ProductDetails #ImageScrollPrev,
#ProductDetails #ImageScrollNext {
    margin-top: 90px;
}

.SideRelatedProducts {
    padding-top: 30px;
}

.productPage .SideRelatedProducts .ProductList li {
    width: 19%;
}

.productPage .SideRelatedProducts .ProductList li {
    margin-right: 1.2%;
}

.productPage .SideRelatedProducts .ProductList li:last-child {
    margin-right: 0;
}

.productPage .SideRelatedProducts .ProductList .ProductDetails {
    min-height: 80px;
}

.productPage .SideRelatedProducts .ProductList li .btn {
    color: #ffffff;
    font-family: Myriad Pro;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding: 0 35px;
}

.productPage .SideRelatedProducts .ProductList .pname,
.productPage .SideRelatedProducts .ProductList em {
    color: #3f3d3d;
    font-family: Myriad Pro;
    font-size: 13px;
    line-height: 18px;
    padding-bottom: 5px;
    text-align: center;
}

.AddThisButtonBox .addthis_toolbox a.addthis_button_facebook,
.AddThisButtonBox .addthis_toolbox a.addthis_button_twitter,
.AddThisButtonBox .addthis_toolbox a.addthis_button_email,
.AddThisButtonBox .addthis_toolbox a.addthis_button_print,
.AddThisButtonBox .addthis_toolbox a.addthis_button_google_plusone {
    width: 30px !important;
    height: 30px !important;
    margin-right: 0px !important;
    background: url('../images/share-icon.png') no-repeat;
}

.AddThisButtonBox .addthis_toolbox a span {
    display: block;
    opacity: 0;
}

.AddThisButtonBox .addthis_toolbox a.addthis_button_facebook {
    background-position: -42px center;
}

.AddThisButtonBox .addthis_toolbox a.addthis_button_email {
    background-position: -85px center;
}

.AddThisButtonBox .addthis_toolbox a.addthis_button_print {
    background-position: -131px center;
}

.AddThisButtonBox .addthis_toolbox a.addthis_button_twitter {
    background-position: -177px center;
}

#CartBreadcrumb {
    margin-top: 20px;
}

.CartContents tr th:nth-child(2) {
    text-align: center;
}

.CartContents tr th:nth-child(3),
.CartContents tr th:nth-child(4) {
    text-align: right;
}

.CartItemQuantity .qtyInput {
    text-align: center;
}

#CategoryContent .ProductList .ProductActionAdd {
    display: none;
}

#CategoryContent .ProductList .pname,
#CategoryContent .ProductList .p-name a {
    color: #3f3d3d;
    font-family: Myriad Pro;
    font-size: 23px;
    line-height: 25px;
}

.PageMenu .CategoryList {
    display: inline-block;
}

.page .Breadcrumb {
    margin: 15px 0 0;
}

.CategoryContent .ProductList .ProductPriceRating {
    display: none;
}

#QuickViewProductDetails .addToCart {
    margin-top: 15px;
}

#QuickViewProductDetails .ProductPrice.VariationProductPrice {
    color: #c41c22;
    display: block;
    font-size: 29px;
    padding: 10px 0;
}

.ProductDescriptionContainer {
    border-top: 0 solid #eaeaea;
    font-family: Roboto Condensed;
    font-size: 15px;
}

.ProductDescription {
    margin-top: 5px;
}

.icon-cart {
    background-position: 0 -24px;
}

#Header {
    margin-bottom: 12px;
}

#ProductDetails h1 {
    font-weight: 400;
}

.ProductDescriptionContainer>p {
    line-height: 22px;
    margin-bottom: 8px;
}

.productAddToCartRight {
    margin-top: 38px;
}

#SimilarProductsByCustomerViews {
    display: none;
}

.AddThisButtonBox .addthis_toolbox a.addthis_counter {
    margin-top: 6px;
}

#BlogRecentPosts {
    padding-top: 15px;
}

@media (max-width:1024px) {
    .header-logo {
        width: 48%;
    }

    .header-logo img {
        height: auto;
        width: 100%;
    }

    .ban-wrap {
        padding: 30px 15px !important;
    }

    .grid__item.one-quarter>img {
        width: 100%;
    }

    .flex-direction-nav .flex-prev {
        left: 10px !important;
    }

    .flex-direction-nav .flex-next {
        right: 10px !important;
    }

    .CartContents tfoot .SubTotal td div {
        padding: 20px 5px;
    }

    .CartCode .GiftCertificate input.btn,
    .CartCode .CouponCode input.btn {
        min-width: 32px;
    }

    .top-right ul li {
        margin-right: 10px;
    }

    .top-right a {
        font-size: 14px;
    }

    .social.share {
        margin-top: 10px;
    }
}

@media (max-width:930px) {
    .header-logo {
        float: none;
        text-align: center;
        width: auto;
    }

    .header-logo img {
        height: auto;
        width: auto;
    }

    .header-right {
        float: none;
        margin-top: 0;
    }

    #socnet li {
        display: inline-block;
    }

    .social-link {
        float: none !important;
        text-align: center;
    }

    #socnet ul {
        margin: 0;
    }

    .header-right {
        float: none;
        margin-top: 0;
        text-align: center;
    }

    .top-right {
        display: inline-block;
    }

    .store-phone {
        display: inline-block;
        margin: 5px 0 10px 15px;
        text-align: right;
    }

    .header-secondary #SearchForm {
        display: inline-block;
        float: none;
    }

    .PageMenu .sf-menu>li>a {
        font-size: 16px;
    }

    .header-logo {
        margin-bottom: 0;
    }

    .PageMenu {
        background: transparent none repeat scroll 0 0;
        text-align: center;
    }

    .ban-wrap div {
        width: 48.5%;
    }

    .newsletter-subscription .two-fifths,
    .newsletter-subscription .four-tenths {
        width: 41%;
    }

    .newsletter-subscription .grid {
        margin-left: 0;
    }

    .grid__item.one-quarter>img {
        width: auto;
    }

    .payment {
        max-width: 390px;
        margin: 0 auto;
    }

    .payment h5 {
        padding-bottom: 2px;
    }

    .footer-main h4 {
        font-size: 32px;
    }

    .footer-main a,
    .payment>p {
        font-size: 17px;
    }

    .payment h5 {
        font-size: 45px;
    }

    .PageMenu li {
        padding: 0 19px 0 16px;
    }

    #HomeSlideShow,
    .productlist-page .Left {
        display: block;
    }

    .productPage .SideRelatedProducts .ProductList li {
        width: 32%;
    }

    .CartCode .CouponCode,
    .CartCode .GiftCertificate {
        float: none;
        width: auto;
    }

    .CartCode .GiftCertificate input.btn,
    .CartCode .CouponCode input.btn {
        min-width: 35px;
    }

    .CartCode .GiftCertificate {
        margin-top: 15px;
    }

    .top-right ul li {
        margin-right: 25px;
    }

    .top-right a {
        font-size: 16px;
    }

    .footer-columns .grid__item {
        text-align: center;
        width: 33.3333%;
    }

    .footer-columns .grid__item:last-child {
        text-align: center;
        width: 100%;
    }

    .social.share {
        margin-top: 0px;
    }
}

@media (max-width:767px) {

    .top-right,
    .store-phone,
    .social-link {
        display: none;
    }

    .header-secondary #SearchForm input.Button {
        right: 0;
    }

    .header-secondary #SearchForm {
        width: 100%;
    }

    .header-secondary {
        line-height: 0;
    }

    .PageMenu {
        display: none;
    }

    /*header responsive*/
    .header-secondary {
        background: #fff none repeat scroll 0 0;
        float: none;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .header {
        padding-top: 0;
    }

    #Header {
        background-color: #fff;
        border-bottom: 1px solid #efefef;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 100;
    }

    #Header.off-screen {
        transform: translateY(-50px);
    }

    #ToggleMenu,
    #cart-amount {
        display: table-cell;
    }

    #cart-amount {
        padding-top: 7px;
        vertical-align: middle;
        width: 60px;
    }

    .header-logo {
        display: table-cell;
        float: none;
        overflow: hidden;
        text-align: center;
        vertical-align: middle;
    }

    #Header>.inner {
        display: table;
        padding-top: 50px;
        width: 100%;
    }

    #cart-amount .Cart {
        display: block;
        font-weight: bold;
        padding: 1em 0;
        position: relative;
        text-align: center;
        width: 60px;
    }

    #cart-amount .Cart .bag-handle {
        border-bottom: 0 none;
        border-radius: 7px 7px 0 0;
        height: 4px;
        left: 24px;
        position: absolute;
        top: 8px;
        width: 8px;
    }

    #cart-amount .Cart .total {
        box-sizing: border-box;
        display: inline-block;
        height: 25px;
        margin: 0 auto;
        min-width: 25px;
        padding: 4px 5px;
    }

    #cart-amount .Cart .bag-handle {
        border: 2px solid #333333;
    }

    #cart-amount .Cart .total {
        background: #333333 none repeat scroll 0 0;
        color: #ffffff;
    }

    .header-logo img {
        height: auto;
        width: 75%;
    }

    /*end header responsive*/
    .header {
        padding-top: 15px;
    }

    .footer {
        background: rgba(0, 0, 0, 0) url("../images/ftbg.png") repeat scroll center top;
    }
}

@media (max-width:667px) {
    .ban-wrap div {
        width: 48%;
    }

    .newsletter-subscription .two-fifths,
    .newsletter-subscription .four-tenths {
        width: 40%;
    }

    .footer-main h4 {
        font-size: 30px;
    }

    .payment {
        background: transparent none repeat scroll 0 0;
        padding-left: 0;
    }

    .payment h5 {
        font-size: 35px;
    }
}

@media (max-width:600px) {
    .header {
        padding-top: 15px;
    }

    .grid__item {
        padding-left: 0;
    }

    .news-wrap .one-fifth {
        padding-left: 0;
    }

    .newsletter-subscription input.btn {
        height: 39px;
        line-height: 39px;
    }

    .newsletter-subscription h4 {
        font-size: 20px;
    }

    .news-heading>h3 {
        font-size: 35px;
    }

    .footer-main h4 {
        font-size: 30px;
    }

    .footer-columns .grid__item {
        margin-bottom: 25px;
    }

    .grid {
        margin-left: 0;
    }

    .ban-wrap div {
        margin: 0 !important;
        width: auto;
    }

    .footer-columns .grid__item,
    .CartCode .grid__item {
        width: 100%;
    }

    .productPage .SideRelatedProducts .ProductList li {
        width: 32%;
    }

    .social.share {
        margin-top: 10px;
    }
}


@media (max-width:480px) {
    .header-logo img {
        width: 100%;
    }

    .header {
        padding-top: 15px;
    }

    .addto-wrap {
        text-align: center;
    }

    .social.share {
        display: block;
    }

    .ProductAddToCart .BulkDiscount input {
        margin-right: 0;
    }

    .addto {
        display: block;
        margin-left: 0;
        text-align: center;
    }

    .PrimaryProductDetails .btn.add-to-cart {
        display: inline-block;
    }

    .addto-wrap .AddThisButtonBox {
        display: inline-block;
    }

    .productPage .ProductList li {
        width: 100%;
    }

    #ProductDetails h1 {
        font-size: 20px;
    }

    #SideProductRelated h2>span,
    #ProductReviews h2>span {
        font-size: 16px;
    }

    .productAddToCartRight div.selector>span {
        font-size: 16px;
        height: 34px;
        line-height: 30px !important;
        padding-left: 22px !important;
    }

    .productAddToCartRight div.selector {
        height: 40px;
    }

    .grid__item.one-quarter>img {
        width: 100%;
    }

    .productPage .SideRelatedProducts .ProductList li {
        width: 100%;
    }

    .CartItemQuantity .qtyInput {
        height: 40px;
        line-height: 40px;
        padding: 0;
        width: auto;
    }

    .TitleHeading {
        font-size: 25px;
    }

    #ContactForm dd,
    #CheckoutStepPaymentDetails dd {
        margin-left: 0;
    }

    .productPage .PriceRow.p-price .shipping-status {
        font-size: 15px;
        margin-left: 5px;
    }

    .social.share {
        margin-top: 10px;
    }

    .addto .BulkDiscount,
    .addto #SideProductAddToWishList {
        margin-bottom: 0;
    }
}

@media (max-width:320px) {
    .EstimateShippingLink {
        width: 84% !important;
    }

    .CartContents tfoot .SubTotal td div {
        text-align: center;
    }

    .productPage .PriceRow.p-price .shipping-status {
        font-size: 15px;
        margin-left: 0px;
    }
}